Autor Thema: [Archiv] Updates aktueller Plugins und Audio-Decoder  (Gelesen 227980 mal)

fbuser

  • Globaler Moderator
  • *
  • Beiträge: 279
Re: Updates aktueller Plugins
« Antwort #780 am: 25. Mai 2017, 17:24:27 »
SQLite Viewer 1.0.3 (foo_sqlite)Updater
2017-05-25
Zitat
1.0.3: 
- fixed: Using the round() function didn't work properly anymore
- fixed: crash, if a column in a filter condition had a null value
- other: upgrade to SQLite 3.91.1

[CUI/DUI] SQL Tree 2.0.2 (foo_uie_sql_tree)Updater
2017-05-25
Zitat
2.0.2   
- fixed: crash, if foo_sqlite was not installed
- fixed: rare crash during opening the context menu of the tree
- other: at least foo_sqlite 1.0.3 is required
- other: at least ColumnsUI 0.5.1 is required now, if ColumnsUI is used